.print_page{
	color: #61544e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*white-space: nowrap;	*/
	text-decoration: none;
	border-style: none none none none;
}

a.print_page:link,
a.print_page:visited{
	color: #61544e;
    font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
    /*white-space: nowrap;*/
    text-decoration: none;
	border-style: none none none none;
}
 a.print_page:hover {
 	color: #811f03;
	font-size: 10px;
	text-decoration: none;
	border-style: none none none none;
}
a.addthis_button.print_page:link,
a.addthis_button.print_page:visited{
	color: #61544e;
    font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
    /*white-space: nowrap;*/
    text-decoration: none;
	border-style: none none none none;
}
 a.addthis_button.print_page:hover {
 	color: #811f03;
	font-size: 10px;
	text-decoration: none;
	border-style: none none none none;
}
